GearmanTask::sendWorkload
GearmanTask::taskNumerator
GearmanTask
PHP Manual

# GearmanTask::taskDenominator

(PECL gearman >= 0.5.0)

GearmanTask::taskDenominator — Get completion percentage denominator

### Description

public int GearmanTask::taskDenominator ( void )

Returns the denominator of the percentage of the task that is complete expressed as a fraction.

### Parameters

This function has no parameters.

### Return Values

A number between 0 and 100, or `FALSE` if cannot be determined.

### See Also

- GearmanTask::taskNumerator() - Get completion percentage numerator

GearmanTask::sendWorkload
GearmanTask::taskNumerator
GearmanTask
PHP Manual